camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From wuwen5 <...@git.apache.org>
Subject [GitHub] camel pull request: upgrade Netty4.x use netty-all dependency
Date Wed, 22 Oct 2014 11:50:44 GMT
GitHub user wuwen5 opened a pull request:

    https://github.com/apache/camel/pull/308

    upgrade Netty4.x  use netty-all dependency

    

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/wuwen5/camel upgrade-netty4

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/camel/pull/308.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #308
    
----
commit 268862583b72a9ef4e4fc9a153ed098e1fe26c45
Author: wuwen <wuwen.55@gmail.com>
Date:   2014-10-22T11:47:53Z

    upgrade Netty4.x  use netty-all dependency

----


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message